/*
Theme Name: Katam
Theme URI: http://example.com/twenty-fifteen-child/
Description: Katam Website WordPress Theme
Template: hestia-pro
Version: 1.0.2
*/

body {
	overflow: visible !important;
	font-weight: 400;
	line-height: 1.45;
}

h5.description,
h5.subscribe-description,
.card-product .price h4,
h4.author {
	font-weight: 400;
}

/* typography */
h2 {
	font-weight: 700;
	line-height: 45px !important;
}

/* .navbar .navbar-header .navbar-brand {
	position: absolute;
	top: -5px;
} */

/* .navbar-scroll-point .navbar-brand {
	margin-top: 0px;
} */

/* .navbar.navbar-scroll-point .navbar-header .navbar-brand {
	position: absolute;
	top: 13px;
} */

@media (max-width: 768px) {
	.navbar > .container {
		padding: 10px 25px;
	}
}


.navbar .navbar-header .navbar-brand img {
    max-height: 24px;
}

.navbar {
	min-height: 70px;
}

/* Navbar background */
.navbar.navbar-fixed-top {
	background-color: #F3F7F5 !important;
	box-shadow: none;
}

.navbar .navbar-nav > li > a {
    text-transform: none;
    font-weight: bold;
}

@media (min-width: 768px) {
	/* Remove right padding from the nav bar to make it align with other things on the page */
	.navbar.hestia_left > .container {
		padding-right: 0;
	}
}

.card-profile .card-image{
	box-shadow:none !important;
}
/* ta bort blogglistning. Funkar inte.. */
.blog-post .section-blog-info .entry-categories {
	display: none;
}

/* woocommerce styling */
.woocommerce a.button {
	color: #fff !important;
	background-color: #14963D;
	font-weight: 600;
}
.woocommerce .card-product .footer .stats a.button:not(.add_to_cart_button) {
	color: #fff !important;
	text-align: center;
}

.woocommerce .card-product .footer .stats .add_to_cart_button i {
	color: #14963D;
}

.woocommerce .card-product .footer .stats .add_to_cart_button {
	padding: 0 !important;	
}

.card-product .footer {
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 8px 16px;
}
.woocommerce.single-product .product form.cart {
	display: flex;
	flex-wrap: wrap;
	justify-content: flex-start;
	align-items: center;
}

.woocommerce .cart_totals .card.card-raised {
	box-shadow: 0px 2px 4px rgba(0, 0, 0, 0.2);
	border-radius: 4px;
}

.woocommerce.single-product .product form.cart .form-row-wide {
	flex-basis: 100%;
}

.woocommerce .hestia-view-cart-wrapper {
	display: none;
}

.woocommerce .card-product .footer .stats .add_to_cart_button::after {
	display: none;
}

/* featured img not used as header on blog-post*/
.post .header-filter {
	background-image: url(https://www.katam.se/wp-content/uploads/2019/04/bird-s-eye-view-forest-green-113338-2.jpg) !important;
}


/* Header alignement */
.col-md-10.col-md-offset-1 {
	text-align: left;
}



/**
 * Left align
 */

.home .hestia-features .row,
.home .hestia-work .row,
.home .hestia-team .row,
.home .hestia-testimonials .row,
.home #blog.hestia-blogs .row,
.home .hestia-clients-bar .row,
.home .card-testimonial,
.home .hestia-features .inserted-heading {
	text-align: left;
}

.home .hestia-features-title-area {
	text-align: left;
	margin-left: 0;
}

/* front page padding */
.hestia-about,
.hestia-features,
.hestia-ribbon,
.hestia-testimonials,
.hestia-blogs {
	padding: 42px 8.4%;
}

@media (max-width: 768px) {
	.hestia-features,
	.hestia-testimonials {
		padding: 42px 0;
	}

	.hestia-blogs,
	.hestia-ribbon  {
		padding: 42px 10px;
	}

	.hestia-about {
		padding: 42px 15px;
	}
}


.hestia-about .container,
.hestia-features .container,
.hestia-ribbon .container,
.hestia-testimonials .container,
.hestia-blogs .container {
	width: 100% !important;
}

.container .col-xs-12.col-md-4.feature-box .hestia-info {
	max-width: 100%;
}

/*.home .hestia-features .row .col-md-offset-2 {
	margin-left: 0;
}*/

.home .card-testimonial .card-avatar {
	margin-left: 0;
}

/* fix small alignment issue in header */
.home .page-header .big-title-slider-content {
	padding-left: 0;
	padding-right: 0;
}

/* mobile alignment fixes */
@media (max-width: 767px) {
	.carousel .item-1 .big-title-slider-content .hestia-title {
		width: 100%;
	}
	.carousel .item-1 .big-title-slider-content .sub-title {
		margin-left: auto;
		margin-right: auto;
	}

	.home .hestia-features .inserted-heading {
		padding-left: 10px;
	}
}


/**
 * Button styles
 */

button,
input[type="submit"],
input[type="button"],
.btn {
	font-size: 16px;
	text-transform: none;
	font-weight: 600;
	padding: 14px 16px !important;
	box-shadow: none !important;
}

/* Button from elementor */
.elementor-widget .elementor-button,
.elementor-widget a.elementor-button {
	font-size: 16px;
	padding-left: 20px;
	padding-right: 20px;
	text-transform: none;
	font-weight: 600;
	background-color: #14963D;
}
.elementor-widget .elementor-button:hover,
.elementor-widget a.elementor-button:hover {
	opacity: 1;
}

/* buttons frontpage */
.home button {
	color: #14963D;
	background-color: #F5F5F5;
}

.home .about-btn {
	color: #14963D;
	background-color: #F5F5F5;
}

.home button:hover {
	color: #14963D !important;
	box-shadow: none !important;
}

.home .about-btn:hover {
	color: #14963D !important;
	box-shadow: none !important;
	background-color: #F5F5F5;
}

@media (max-width: 767px) {
	button,
	input[type="submit"],
	input[type="button"],
	.btn,
	.elementor-widget .elementor-button,
	.elementor-widget a.elementor-button  {
		width: 100%;
	}
}


/**
 * Hide cart from menu
 */

/* Desktop */
/* #main-navigation .nav-cart {
	display: none;
} */

/* Mobile */
/* @media (max-width: 768px) {
	li.nav-cart.responsive-nav-cart {
		display: none;
	}
} */


/**
 * Main box
 */

.main-raised {
	box-shadow: 0 0 0 1px rgba(0,151,56,0.06), 0 2px 16px 0 rgba(0,0,0,0.08);
	border-radius: 3px 3px 0 0;
}

.card,
.card-no-width {
	border-radius: 2px;
}

.hestia-features .feature-box img,
.features .feature-box img {
	max-width: 100%;
}


.hestia-ribbon {
	background-color: #F3F7F5;
	border-radius: 3px;
	margin-left: 3px;
	margin-right: 3px;
}

@media (min-width: 769px) {
	section.hestia-ribbon h2.hestia-title {
		font-size: 30px;
		line-height: 1.4;
	}
}

.hestia-contact,
.footer.footer {
	background-color: #F3F7F5;
}

.card .card-image,
.card-no-width .card-image {
	box-shadow: none;
}

/* @media (min-width: 768px) {
	footer.footer {
		margin-left: -20px;
		margin-right: -20px;
		padding-left: 20px;
		padding-right: 20px;
		padding-top: 60px;
		position: relative;
		overflow: hidden;
	}

	footer.footer::before {
		content: "";
		display: block;
		position: absolute;
		top: -40px;
		left: 20px;
		right: 20px;
		height: 50px;
		background-color: #fff;
		box-shadow: 0 0 0 1px rgba(0,151,56,0.06), 0 2px 16px 0 rgba(0,0,0,0.08);
	}
} */


@media (min-width: 814px) {
	.elementor-section-boxed {
		max-width: 730px;
		margin-left: auto;
		margin-right: auto;
	}
}


@media (min-width: 992px) {
	.footer .content {
		margin-left: 0;
		margin-right: 0;
	}
}


.row.row--left {
	text-align: left;
}

.text-muted {
	color: #87958C;
}

.card-blog a.moretag,
.card-blog a.more-link {
	color: #14963D;
	display: block;
	margin-left: 0;
	margin-top: 8px;
	font-weight: 700;
}


@media (min-width: 481px) {
	body.page .blog-post .hestia-team-content .row > div:nth-child(odd) {
		clear: both;
	}
}


.frontpage-video {
	margin-top: 1.5rem;
	position: relative;
}

.frontpage-video::after {
	content: "";
	display: block;
	height: 0;
	padding-top: 56.25%;
}

.frontpage-video > iframe {
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
}


/* Front-page */
.wp-block-button__link {
	background: #F5F5F5;
	border-radius: 3px;
	padding: 14px 16px;
	color: #14963D;
	font-weight: 600;
	font-size: 16px;
}

.wp-block-image {
	margin-left: 5%;
	margin-right: 5%; 
}

/**
 * Top image on front page
 */

.carousel .item-1 .big-title-slider-content {
		display: flex;
		flex-direction: column-reverse;
		align-items: flex-start;
}

.carousel .item-1 .big-title-slider-content .sub-title {
		order: -1;
		margin-bottom: 20px;
		text-transform: none;
		line-height: 25px;
		letter-spacing: 0em;
		text-align: left;
}

.carousel .item-1 .big-title-slider-content .hestia-title {
	text-align: left;
	margin-bottom: 0;
}

.carousel .page-header .container .row .big-title-sidebar-wrapper img {
	width: 100%;
}

@media (min-width: 768px) {
.carousel .page-header {
		min-height: 700px !important;
	}

	.carousel .header-filter {
		width: 42%;
		left: 58%;
	}

	.carousel .page-header .container {
		width: 80%;
	}

	.carousel .page-header .container .row .big-title-slider-content {
		width: 44%;
	}

	.carousel .page-header .container .row .big-title-sidebar-wrapper {
		margin-left: 80px;
		width: 560px;
	}

	.carousel .item-1 .big-title-slider-content .hestia-title {
		margin-bottom: 20px;
		font-size: 60px !important;
		color: #000;
		font-weight: 700;
		line-height: 60px;
	}

	.carousel .item-1 .big-title-slider-content .sub-title {
		color:  #000;
		font-size: 20px !important;
		font-weight: 400;
	}
}


/* front page typography */

.home .main p {
	font-weight: 400;
	font-size: 20px;
}

.home .main h2 {
	font-weight: 700;
	font-size: 36px !important;
	text-align: left;
	color: #000 !important;
	text-transform: none;
	letter-spacing: 0;
}

.home	.main h4 {
		font-size: 24px !important;
	}
.home .ktm-tag {
	display: none;
}

@media (max-width: 768px) {
.home	.main p {
		font-size: 16px !important;
	}
	
.home	.main h2 {
		font-size: 32px !important;
	}
}


/**
 * Customized features block
 */

 /* feature section front page*/

.hestia-features p {
	font-size: 16px !important;
}

 .hestia-features .inserted-heading {
	margin-top: 40px;
}

.hestia-features .hestia-info {
	padding-top: 30px;
}

.hestia-features .feature-box .card {
	border-radius: 4px;
}

.features-icon {
	color: #14963D;
	font-size: 30px;
}

.features-icon-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	background-color: #F3F7F5;
	width: 60px;
	height: 60px;
	border-radius: 50%;
	margin-top: 36px;
}

@media (min-width: 768px) {
	.hestia-features .feature-box {
		padding-left: 22.5px;
		padding-right: 22.5px;
	}
}


.trusted-by-img {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	max-width: 100%;
}

.trusted-by-img img {
	width: 20%;
}

@media (max-width: 768px) {
	.trusted-by-img img,
	.trusted-by-img-elementor .elementor-column {
		width: 50% !important;
	}

	.trusted-by-img-elementor .elementor-column-wrap {
		padding: 0 !important;
	}

	.trusted-by-img-elementor {
		flex-direction: row;
		flex-wrap: wrap;
	}
}

.hestia-about .about-wrapper {
	display: flex;
	flex-direction: column;
	margin-top: 70px;
}

/* about section front page*/

@media (min-width: 768px) {
	.frontpage-ingress {
		width: 65%;
	}

	.hestia-about .about-wrapper 	{
		flex-direction: row;
	}
}

.ingress-font p {
	font-size: 24px !important;
	font-style: normal;
	font-weight: 400 !important;
}

@media (max-width: 768px) {
	.home .ingress-font p {
		font-size: 20px !important;
	}
}

.frontpage-ingress {
	margin-bottom: 84px;
	margin-top: 42px;
}

@media (min-width: 768px) {
	.hestia-about .about-wrapper 	{
		flex-direction: row;
	}

	.hestia-about .about-wrapper .about-text {
		width: 50%;
	}
}

/* ribbon section front page */
.hestia-ribbon p {
	margin-top: 18px;
}

/* blogs section front page */
.col-md-8.col-md-offset-2.text-center.hestia-blogs-title-area {
	margin-left: 0;
	width: 100%; 
}

.hestia-blogs p.card-description {
	font-size: 16px !important;
}

.hestia-blogs .katam-news-link {
	float: right;
	font-family: Source Sans Pro;
	font-style: normal;
	font-weight: 600;
	font-size: 16px;
	line-height: 20px;
}

/* testimonial section front page */

	.col-sm-6 
	{
		width: 100% !important;
}

.card-testimonial .card-avatar {
	float: left;
	margin-right: 18px;
}

.card-testimonial .card-avatar img {
	box-shadow: none;
	margin-top: -10px;
	width: 72px;
	height: 72px;
	object-fit: cover;
}

.card-testimonial .content .card-title {
	margin-bottom: 0;
}

.card-testimonial .card-avatar + .content {
	margin-top: 0;
}

.card-testimonial .content .card-title + .category {
	margin-top: 5px;
	line-height: 1.2;
}

.home .main  
.card-testimonial p,
.card-testimonial-elementor p {
	font-size: 28px !important;
	font-style: italic;
	line-height: 35px;
	margin-top: 36px; 
}


@media (max-width: 768px) {
	.card-plain .content {
		padding: 0 !important;
	}

	.home .main  
	.card-testimonial p,
	.card-testimonial-elementor p {
		font-size: 20px !important;
		line-height: 1.618em;
	}
}

/* Support links*/
.support-links a {
	color: #14963D !important;
}


/* footer */

.footer p,
.footer a,
.footer h5 {
	color: #000;
}

.footer.footer-big {
	padding-top: 72px;
	padding-bottom: 0;
}

#menu-footer-menu a {
	font-style: normal;
	font-weight: 600;
	letter-spacing: 0em;
	text-align: left;
	text-transform: capitalize;
	line-height: 18px;
}

#menu-footer-menu {
	display: grid;
	grid-template-columns: 1fr 1fr 1fr;
	text-align: left;
}

@media (min-width: 768px) {
	.footer h5 {
	font-size: 24px !important;
	font-style: normal;
	font-weight: 600;
	line-height: 30px;
	letter-spacing: 0em;
	text-align: left;
	}
	
	#menu-footer-menu a {
		font-size: 16px;
	}
	
	#custom_html-10 {
		float: right;
	}
}

@media (max-width: 768px) {
	.footer.footer-big {
		padding-left: 10px;
		padding-right: 10px;
	}
}

/* login-link in footer */
@media (min-width: 768px) {
	.copyright {
		font-size: 16px;
	}
	
	.katam-login {
		float: right;
	}
}

.copyright {
	margin: 54px 0;
	text-align: left;
}

.katam-copyright {
	display: inline;
}

.footer .katam-login a {
	color: #14963D;
	font-weight: 600;
	margin-left: 24px;
}

/* Padding for elementor-page (use Fullwidth Template) */
.elementor-element.elementor-section.elementor-top-section.elementor-section-full_width {
	padding: 42px 8.4%;
}

@media (max-width: 768px) {
	.elementor-element.elementor-section.elementor-top-section.elementor-section-full_width{
		padding: 42px 15px !important;
	}

	.elementor-column-wrap.elementor-element-populated {
		margin: 0 !important;
		padding-right: 10px !important;
		padding-left: 10px !important;
	}
}

.call-to-action {
	padding: 0px 8.4% !important;
}

/**
 * Hide the language switcher of the current language
 */

/* html[lang="en-US"] .menu-item-object-language_switcher a[title="English"] {
	display: none;
}

html[lang="sv-SE"] .menu-item-object-language_switcher a[title="Svenska"] {
	display: none;
} */